powered by Jive Software

Update 3.2.1 -> 3.2.2 (linux tar.gz) fails

hi i tried to update my wildfire server from 3.2.1 to 3.2.2 - i made every single step from the update guide (which worked perfectly for 3.2 -> 3.2.1) but connection clients fails.

i can reach the admin interface (web)

i can’'t connect with psi

when i set it up from the very beginning (no update but new setup) i can also reach the web interface but when i try to connect psi throws error messages (can’'t connect to server: reason unknown).

used wildfire archiv: linux .tar.gz

server: debian testing

java 1.5.x

addendum:


i try to connect with SSL support

Message was edited by: SmilingJ

addendum2:


seems like i’‘ve copied a wrong directory … now it’'s running

Message was edited by: SmilingJ